> ## Documentation Index
> Fetch the complete documentation index at: https://docs-sms.mifumolabs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Contact

Update an existing contact.

<ParamField path="contact_id" type="string" required>
  Contact ID
</ParamField>

<ParamField body="name" type="string">
  Contact name
</ParamField>

<ParamField body="email" type="string">
  Email address
</ParamField>

<ParamField body="tags" type="array">
  Array of tag strings
</ParamField>

## Request Example

<RequestExample>
  ```json theme={null}
  {
    "name": "John Doe Updated",
    "email": "john.updated@example.com",
    "tags": ["VIP", "Customer", "Premium"]
  }
  ```
</RequestExample>

## Success Response (200)

<ResponseExample>
  ```json theme={null}
  {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "name": "John Doe Updated",
    "phone_e164": "+255614853618",
    "email": "john.updated@example.com",
    "tags": ["VIP", "Customer", "Premium"],
    "updated_at": "2025-11-27T10:35:00Z"
  }
  ```
</ResponseExample>
